<?php
include('../common.php');
$alipay_id = $db->pe_select('setting',array('setting_key'=>'alipay_id'));
$alipay_key = $db->pe_select('setting',array('setting_key'=>'alipay_key'));
$alipay_pid = $db->pe_select('setting',array('setting_key'=>'alipay_pid'));
$alipay_type = $db->pe_select('setting',array('setting_key'=>'service_type'));
$alipay_config['partner']		= $alipay_pid['setting_value'];
$alipay_config['key']			= $alipay_key['setting_value'];
$alipay_config['sign_type']    = strtoupper('MD5');
$alipay_config['input_charset']= strtolower('utf-8');
$alipay_config['cacert']    = getcwd().'\\cacert.pem';
$alipay_config['transport']    = 'http';
?>